/* Extra small devices (phones) */
@media (max-width: 767px) {
	.fw-container {
		width: 320px;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.site-branding {
		width: 320px;
	}


	/*logo*/
	.logo, .site-description {
		width: 320px;
		text-align: center;
		padding-left: 0;
		padding-right: 0;
	}

	/*menu*/

	.topmenu, .main-navigation {
		width: 320px;
		position: relative;
	}

	#primary-menu {
		display: none;
		position: relative;
	}

	.main-navigation li {
		float: none;
	}

	.topmenu ul li {
		background-color: #9c9694;
		font-size: 10px;
		width: 130px;
		text-align: center;
		top: 30px;
	}

	.menu-toggle {
		display: block;
		margin-left: 14px;
	}

	.main-navigation ul ul {
		margin-left: 129px;
		width: 130px;
		top: 0 !important;
	}

	.sub-menu {
		position: absolute;
	}

	.sub-menu li {
		font-size: 10px !important;
		color: #000 !important;
		z-index: 99999999999 !important;
	}

	.sub-menu li a {
		color: #000 !important;
	}

	/*polylang*/

	.lang {
		position: absolute;
		top: 0;
		right: 20px;
		margin-top: 0;
	}

	.langul {
		padding: 0 !important;
		margin-top: -2px !important;
		display: block !important;
	}

	.lang-item {
		display: inline !important;
		padding: 0 !important;
		text-align: center !important;


	}

	.langul li {
		border: 0 !important;
		padding: 0 !important;
		margin: 0;
		display: inline-block !important;
		background: none !important;
		width: 36px !important;
		top: 0 !important;
	}

	.lang-item-uk, .lang-item-en {
		width: 38px;
		padding-left: 0 !important;
		height: 25px !important;
		line-height: 0 !important;
	}

	.lang-item-uk a, .lang-item-en a {
		font-size: 7px;
		font-weight: 400;
		padding: 12px 0 0 !important;
	}

	.lang-item-uk a:hover, .lang-item-en a:hover {
		opacity: 1 !important;
	}

	.lang-item-uk a {
		background: url('/wp-content/themes/ukr_kosmos/images/ua.png') no-repeat left 4px top 0 !important;
	}

	.lang-item-en a {
		background: url('/wp-content/themes/ukr_kosmos/images/eng.png') no-repeat left 4px top 0 !important;
	}

	/*bread*/
	.bread {
		height: auto;
		padding-bottom: 8px;
	}

	.breadcrumbs a {
		font-size: 10px !important;
	}

	.breadcrumbs {
		font-size: 10px !important;
		padding-top: 7px;
		height: auto;
		white-space: normal;
	}

	/*slider*/

	.rfwbs_pagination {
		top: 460px;
	}
	.banner {
		margin-top: 215px !important;
	}

	.banner_text {
		font-size: 24px;
		padding-left: 0 !important;
	}

	.banner a {
		margin-left: -15px;
	}


	/*page*/

	.site-main {
		padding-left: 10px;
		padding-right: 10px;
	}

	.content_page {
		margin-left: 0; 
		margin-right: 0;
	}

	.article_h1_img {
		height: 35px;
	}

	.site-main p {
		font-size: 14px;
	}

	/*news*/

	.news h2 {
		width: 221px;
	}

	.news h2 a {
		font-size: 22.5px;
	}

	.news p {
		margin-left: -10px;
		width: 280px;
		overflow: hidden;
	}

	.home_rss_block {
		padding-left: 7px;
	}

	.news_post h1, .news_post h2  {
		font-size: 15px;
	}

	.news_wrapper h1 {
		line-height: 33px;
		font-size: 30px;
	}

	.news_wrapper {
		/*height: 412px;*/
	}

	.home_rss_block {
		height: 367px;
		padding-left: 0;
	}

	.news_plus_rss {
		height: 597px;
		max-height: 597px;
	}

	.header_news_wrapper {
		margin: 0;
	}

	.news_post {
		margin: 0;
		text-align: left;
	}

	.news_time {
		float: left !important;
		margin: 0;
		margin-bottom: 5px;
	}

	.news_post h2, .news_post h1 {
		width: auto;
	}

	.page_header {
		min-height: 30px;
	}

	.page_header h1 {
		font-size: 20px;
		margin-right: 38px;
		overflow-x: auto;
		overflow-y: hidden;
	}

	.article_h1_img {
		height: 26px;
		width: 36px;
	}

	.article_h1_img img {
		max-width: 100%;
	}

	.single_post_news h2 a {
		font-size: 15px;
	}

	.single_post_news img {
		object-fit: cover;
		margin-bottom: 10px;
		margin-top: 7px;
		height: 115px !important;
		float: left;
	}

	.post_content {
		margin-top: 0;
		white-space: normal;
	}

	.news_post img {
		margin-left: 0;
	}

	.ssb-share .ssb-share-item {
		margin-left: 0;
		margin-right: 10px;
		margin-bottom: 10px;
	}


	#subscribe-email input {
		float: none;
		width: 280px !important;
		margin-left: -30px;
	}

	#subscribe-submit input {
		float: none;
		position: static;
		width: 280px !important;
		margin-left: -30px;
	}

	/*home_page*/

	.home_service_1, .home_service_2, .home_service_3 {
		width: 320px;
		border: 0;
		margin: 0;
	}

	.home_service_1, .home_service_2 {
		border-bottom: 1px #000 solid;
	}

	.home_service a {
		font-size: 16px;
	}

	.home_service_1 {
		padding-left: 0;
		background-position: left 90px top 20px;
		padding-top: 173px;
		height: 226px;
		z-index: 1;
	}

	.home_service_2 {
		padding-right: 0;
		background-position: left 90px top 25px;
	}

	.service_devider {
		display: none;
	}

	.home_service_3 {
		padding-left: 0;
		padding-right: 0;
		background-position: left 90px top 25px;
	}

	.home_page_2_block {
		padding: 0;
	}

	.tabs_wrapper {
		margin-left: -15px;
		margin-right: -15px;
		width: 320px;
		float: none;
	}

	.tabs_wrapper .tab, .tabs_wrapper .tab.active, .tabs_wrapper .tab:hover, .tabs_wrapper .tab:first-child {
		width: 160px;
		background-position: left 150px top 150px;
	}

	.tab_1, .tab_2, .tab_3, .tab_4, .tab_5, .tab_6 {
		padding-left: 5px;
		font-size: 13px;
	}

	.tabs_wrapper .tab:first-child, .tabs_wrapper .tab:nth-child(3), .tabs_wrapper .tab:nth-child(5) {
		border-right: 1px solid #fff;
	}

	.tabs_wrapper .tab:nth-child(2), .tabs_wrapper .tab:nth-child(4), .tabs_wrapper .tab:nth-child(6) {
		border-right: 0 !important;
	}

	.h2_amos {
		font-size: 20px;
	}

	.tab_content {
		height: 347px !important;
	}

	.tab_desc .desc_h2 {
		font-size: 18px;
	}

	.tab_item_img_sat {
		float: left;
		width: 100%;
		position: relative;
		bottom: 0;
		vertical-align: bottom;
		border: none;
	}

	.tab_desc {
		text-transform: none;
		float: left;
		margin-top: 20px;
	}

	.news_plus_rss {
		margin-left: -15px;
		margin-right: -15px;
		width: 320px;
		margin-top: 25px;
		float: none;
	}

	.news_wrapper {
		width: 320px;
	}

	.home_rss_block {
		width: 320px;
	}

	.region_plus, .sat_ex, .libyd {
        width: 320px;
        margin: 2.5px 0;
        padding-left: 150px;
    }

    .region_plus, .region_plus:hover {
        background-position: left 40px top 8px;
    }

    .region_plus h4, .sat_ex h4, .libyd h4 {
        font-size: 10px;
        padding-top: 23px;
    }

    .region_plus h3, .sat_ex h3, .libyd h3 {
        font-size: 16px;
    }

	.footer_nav {
		display: none;
	}

	.fn_xs {
		display: block;
		padding-bottom: 20px;
	}

	.ft_about, .ft_proj, .ft_poslugi, .ft_news, .ft_contacts, .ft_support {
		float: left;
		width: 50%;
		margin: 20px 0 0 !important;
		padding-right: 15px;
	}

	.ft_poslugi, .ft_news, .ft_support {
		padding-right: 30px;
		padding-left: 20px;
	}

	.ft_about, .ft_proj, .ft_contacts {
		border-left: 0;
		padding-left: 40px;
	}

	.footer_nav h2 {
		font-size: 14px;
		margin-top: 10px;
	}

	.footer_nav h4 {
		font-size: 10px;
	}

	/*cookie*/
  	.cookie {
  		font-size: 15px;
	  	width: 280px;
		text-align: left;
		right: 5px;
		bottom: 5px;
  	}
	/*about_main*/

	.about_about, .about_boss, .about_docs, .about_partners, .about_work {
		margin-left: -15px;
		margin-right: -15px;
		width: 320px;
		background-position: left 90px top 25px;
		font-size: 16px;
		border-bottom: 1px #000 solid;
	}

	.about_devider_bot, .about_devider_bot_2, .about_devider, .about_devider_2 {
		display: none;
	}

	.about_structure {
		border: 0;
	}

	/*support*/

	.support_mainhead {
		max-height: 134px;
	}

	.support_mainhead h1 {
		font-size: 24px;
	}

	.support_header h1 {
		font-size: 22px;
		padding-right: 60px;
		padding-bottom: 5px;
	}

	/*docs*/

	.doc_1_content {
		padding: 15px;
	}

	/*region_plus*/

	.sales_region {
		margin-bottom: 10px;
	}

	.region_amos {
		margin-left: -40px;
	}

	/*sattelites*/
	.sat_char_title, .sat_char_azer, .sat_char_galaxy {
		width: 250px;
		background-size: 10%;
	}

	.sat_char h1 {
		margin-top: 19px;
		font-size: 16px;
		margin-left: 20px;
	}

	.sat_tittle_h2 {
		margin-top: -6px;
		margin-left: 20px;
	}

	.char_wrapper_3, .char_wrapper_2, .char_wrapper {
		width: 250px;
	}

	.char_table, .chars_3 .char_table, .chars_2 .char_table {
		width: 250px;
	}

	.chars_h1,.sc_azer .chars_h1, .sc_galaxy .chars_h1  {
		width: 250px;
	}

	/*footer*/

	.logo_footer {
		margin-top: 25px;
		text-align: center;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}

	.info_phone {
		padding: 0;
		font-size: 17px;
		line-height: 1.5;
		text-align: center;
		margin-top: 10px;
		margin-bottom: 25px;
	}

	.phone, .info {
		float: none !important;
	}

	.sep {
		display: none;
	}

	.search_wrapper {
		text-align: center;
		margin: 5px 0;
	}

	#searchform {
		display: inline-block;
		margin: 0;
	}

	.social_wrapper {
		text-align: center;
		padding: 0;
	}

	.social {
		display: inline-block;
		margin: 15px auto;
	}

	.bottom_footer {
		text-align: center;
	}

	.copyright {
		float: none;
		margin-left: 0;
	}

	.studio {
		float: none;
		margin-right: 0;
	}

	p.login-username input[type="text"], p.login-password input[type="password"] {
		width: 115px;
	}

	.ft_support h2 {
		font-size: 13px;
	}

	#user_pass {
		margin-top: 0;
	}

	p.login-username {
		margin: 0;
	}

	p.login-submit {
		margin-top: -10px;
		margin-left: 0;
	}

	/*login*/

	.login_page {
		padding: 0px 20px;
	}

	.h2_login {
		text-align: center;
	}

	.login_log_form .login-username {
		float: none;
		margin: 0 auto 10px;
		text-align: center;
	}

	.login_log_form .login-password {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.login_log_form p.login-username input[type="text"], .login_log_form p.login-password input[type="password"] {
		float: none;
		width: 260px;
	}

	#login_form input[type="email"] {
		width: 260px;
	}

	.login_log_form #user_pass {
		margin-left: 0;
	}

	.h4_forget {
		height: 93px;
		font-size: 16px;
	}

	#submit_login_done {
		font-size: 16px;
	}

	/*user_info*/

	#adduser input[type="text"] {
		max-width: 100%;
	}

	.user-login input[type="text"], .user_company input[type="text"], .user_number input[type="text"], .user_position input[type="text"], #user_bdate_day, #user_bdate_month, #user_bdate_year {
		font-size: 16px;
	}

	.user_company input[type="text"] {
		width: 220px;
	}

	.user-login h3 {
		font-size: 20px;
	}

	.user_company, .user_number, .user_bdate_day, .user_position {
		margin-left: 0;
	}

	.user-login {
		padding: 0;
	}

	.form-submit input[type="submit"] {
		font-size: 16px;
		margin-top: 25px;
		padding: 15px 20px;
		margin-left: -15px;
	}

	.user_bdate_day {
		margin-left: 8px;
	}

	/*feedback*/

	.feedback_content {
		padding: 10px 15px;
	}

	.feedback_content {
		text-align: center;
	}

	#feedback_form h1 {
		margin: 0 0 10px;
	}

	#feedback_form input[type="text"], #feedback_form textarea {
		width: 260px;
		padding: 10px;
		font-size: 16px;
	}

	/*search page*/

	.page-title {
		font-size: 24px;
	}

	.search_title {
		font-size: 18px;
		line-height: 1;
	}

	.page-content p {
		font-size: 14px;
	}

	.entry-title {
		font-size: 22px;
		line-height: 1;
	}
}

/* Small devices (tablets) */
@media (min-width: 768px) and (max-width: 900px) {
	.fw-container {
		width: 760px;
	}

	/*logo*/
	.logo, .site-description {
		width: 760px;
		text-align: center;
		padding-left: 0;
		padding-right: 0;
	}

	/*menu*/

	.topmenu, .main-navigation {
		width: 760px;
	}

	.topmenu ul li {
		font-size: 12.5px;
	}

	#primary-menu {
		display: block !important;
	}

	.sub-menu li {
		font-size: 12px !important;
	}

	.bread {
		min-height: 28px;
	}


	/*slider*/

	.rfwbs_pagination {
		top: 460px;
	}
	.banner {
		margin-top: 215px !important;
	}

	.banner_text {
		font-size: 27px;
	}

	.banner a {
		margin-left: -15px;
	}

	/*page*/

	.site-main {
		padding-left: 10px;
		padding-right: 10px;
	}

	.content_page {
		margin-left: 0; 
		margin-right: 0;
	}

    /*home-page*/

    .home_service_1, .home_service_2, .home_service_3  {
        width: 251.66px;
    }

    .home_service a {
        font-size: 16px;
    }

    .home_service_1 {
        padding-left: 0;
        background-position: left 55px top 10px;
    }

    .home_service_2 {
        margin: 0;
        padding-right: 0;
        background-position: left 55px top 25px;
    }

    .service_devider {
        margin-right: 0;
    }

    .home_service_3 {
        margin: 0;
        padding-left: 0;
        padding-right: 0;
        background-position: left 55px top 25px;
    }

	.tabs_wrapper {
		margin-left: auto;
		margin-right: auto;
		width: 730px;
		float: none;
	}

	.tabs_wrapper .tab, .tabs_wrapper .tab.active, .tabs_wrapper .tab:hover, .tabs_wrapper .tab:first-child {
		width: 243.3px;
		background-position: left 5px top 5px;
	}

	.tab_1, .tab_2, .tab_3, .tab_4, .tab_5, .tab_6 {
		padding-left: 80px;
		font-size: 14px;
	}

	.h2_amos {
		font-size: 20px;
	}

	.tab_content {
		height: 347px !important;
	}

	.tab_desc .desc_h2 {
		font-size: 18px;
	}

	.tab_item_img_sat {
		float: left;
		width: 60%;
		position: relative;
		bottom: 0;
		vertical-align: bottom;
		border: none;
	}

	.tab_desc {
		text-transform: none;
		float: left;
		margin-top: 20px;
		margin-left: 10px;
	}

	.news_plus_rss {
		margin-left: auto;
		margin-right: auto;
		width: 359px;
		margin-top: 0;
		float: none;
	}

	.news_wrapper {
		/*height: 358px;*/
		padding-top: 28px;
	}

	.home_rss_block {
		height: 303px;
	}

    .region_plus, .sat_ex, .libyd {
        padding-left: 135px;
    }

    .region_plus h4, .sat_ex h4, .libyd h4 {
        font-size: 10px;
        padding-top: 13px;
    }

    .region_plus h3, .sat_ex h3, .libyd h3 {
        font-size: 15.5px;
    }

    .region_plus, .region_plus:hover {
        background-position: left 40px top 8px;
    }

	.footer_nav {
		height: 305px;
	}

	.ft_news {
		border-left: 0;
		padding-left: 40px;
	}

	.ft_about, .ft_proj, .ft_poslugi, .ft_news, .ft_contacts, .ft_support {
		width: 293.3px;
		margin: 0;
	}

	.fn_xs {
		display: none;
	}

	/*about_main*/

	.about_about, .about_boss, .about_docs, .about_partners, .about_work {
		margin-left: -15px;
		margin-right: -15px;
		width: 252px;
		background-position: left 55px top 25px;
		font-size: 16px;
	}

	.about_devider_bot, .about_devider_bot_2 {
		width: 192px;
	}

	/*news*/

	.page_header h1 {
		height: 50px;
		font-size: 26px;
		padding-top: 10px;
	}

	.news_post h2, .news_post h1 {
		width: auto;
	}

	#subscribe-submit input {
		float: none;
		position: static;
	}

	/*login*/

	.h2_login {
		text-align: center;
	}

	.login_log_form .login-username {
		float: none;
		margin: 0 auto 10px;
		text-align: center;
	}

	.login_log_form .login-password {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.login_log_form p.login-username input[type="text"], .login_log_form p.login-password input[type="password"] {
		float: none;
	}

	.login_log_form #user_pass {
		margin-left: 0;
	}

    /*user_info*/

	#adduser div {
		text-align: center;
		margin-left: 0;
		margin-right: 0;
	}

	#user_bdate_year {
		margin-right: 0;
	}

	#feedback_form input[type="text"], #feedback_form textarea {
		max-width: 100%;
	}

	/*footer*/

	.logo_footer {
		text-align: center;
		margin-top: 25px;
		margin-right: auto;
		margin-left: auto;
	}

    .phone, .sep, .info {
	    float: none !important;
	  	line-height: 0;
 	}

 	.info_phone {
	    font-size: 19px;
	    text-align: center;
		margin-left: auto;
		margin-right: auto;
		padding-left: 0;
		line-height: 35px;
		height: 35px;
		margin-top: 15px;
		vertical-align: middle;
		margin-bottom: 5px;
	}

    .search_wrapper {
        margin-left: 30px;
        margin-bottom: 20px;
    }

    .social_wrapper {
        text-align: right;
    }

    .social {
        display: inline-block;
        margin-top: 9px;
    }


}

/* Medium devices (desktops) */
@media (min-width: 901px) and (max-width: 1199px) { 
	/*header*/

	.fw-container {
		width: 880px;
	}

	.site-branding {
		float: none;
		width: 880px;
	}

	.logo, .site-description {
		width: 880px;
		text-align: center;
		padding-left: 0;
		padding-right: 0;
	}

	/*menu*/

	.main-navigation {
		float: none;
		width: 880px;
	}

	.topmenu {
		width: 880px;
	}
	.topmenu ul li {
		font-size: 15.5px;
	}

	#primary-menu {
		display: block !important;
	}

	.bread {
		min-height: 28px;
	}

	/*slider*/

	.rfwbs_pagination {
		top: 460px;
	}
	.banner {
		margin-top: 215px !important;
	}

	.banner_text {
		font-size: 30px;
	}

	.banner a {
		margin-left: -15px;
	}

	/*page*/

	.site-main {
		padding-left: 30px;
		padding-right: 30px;
	}

	.content_page {
		margin-left: 10px; 
		margin-right: 10px;
	}

	/*home-page*/

	.home_service_1, .home_service_2, .home_service_3  {
		width: 292px;
	}

	.home_service a {
		font-size: 18px;
	}

	.home_service_1 {
		padding-left: 0;
		background-position: left 75px top 10px;
	}

	.home_service_2 {
		margin: 0;
		padding-right: 0;
		background-position: left 70px top 25px;
	}

	.service_devider {
		margin-right: 0;
	}

	.home_service_3 {
		margin: 0;
		padding-left: 0;
		padding-right: 0;
		background-position: left 70px top 25px;
	}

	.tabs_wrapper {
		margin-left: auto;
		margin-right: auto;
		width: 500px;
		margin-left: -5px !important;
	}

	.tabs_wrapper .tab, .tabs_wrapper .tab.active, .tabs_wrapper .tab:hover, .tabs_wrapper .tab:first-child {
		width: 166.66px;
		background-position: left 5px top 5px;
		-webkit-background-size: 50%;
		background-size: 18%;
	}

/*	.tabs_wrapper .tab:first-child, .tabs_wrapper .tab:nth-child(3), .tabs_wrapper .tab:nth-child(5) {
		border-right: 1px solid #fff;
	}

	.tabs_wrapper .tab:nth-child(2), .tabs_wrapper .tab:nth-child(4), .tabs_wrapper .tab:nth-child(6) {
		border-right: 0 !important;
	}
*/


	.tab_1, .tab_2, .tab_3, .tab_4, .tab_5, .tab_6 {
		padding-left: 25px;
		font-size: 14px;
	}

	.h2_amos {
		font-size: 20px;
	}

	.tab_content {
		height: 340px !important;
	}

	.tab_item_img_sat {
		float: left;
		width: 45%;
		position: relative;
		bottom: 0;
		vertical-align: bottom;
		border: none;
	}

	.tab_desc {
		text-transform: none;
		float: left;
		margin-top: 20px;
		margin-left: 10px;
	}

	.tab_desc .desc_h2 {
		font-size: 17px;
	}

	.news_plus_rss {
		margin-right: -5px;
		width: 345px;
		margin-top: -5px;
		margin-left: 0;
		float: left;
	}

	.news_wrapper {
		/*height: 340px;*/
	}

	.home_rss_block {
		height: 291px;
	}

	.news_wrapper h1 {
		padding-bottom: 25px;
	}
    .region_plus, .sat_ex, .libyd {
        padding-left: 140px;
    }

	.region_plus h4, .sat_ex h4, .libyd h4 {
		font-size: 10px;
		padding-top: 23px;
	}

	.region_plus h3, .sat_ex h3, .libyd h3 {
		font-size: 16px;
	}

    .region_plus, .region_plus:hover {
        background-position: left 40px top 8px;
    }

	.footer_nav {
		height: 305px;
	}

	.ft_news {
		border-left: 0;
		padding-left: 40px;
	}

	.ft_about, .ft_proj, .ft_poslugi, .ft_news, .ft_contacts, .ft_support {
		width: 293.3px;
		margin: 0;
	}

	.fn_xs {
		display: none;
	}

    /*footer*/

	.logo_footer {
		text-align: center;
		margin-top: 25px;
		margin-right: auto;
		margin-left: auto;
	}

	.phone, .sep, .info {
		float: none !important;
		line-height: 0;
	}

	.info_phone {
		font-size: 19px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		padding-left: 0;
		line-height: 35px;
		height: 35px;
		margin-top: 15px;
		vertical-align: middle;
		margin-bottom: 5px;
	}

    .search_wrapper {
        margin-left: 30px;
        margin-bottom: 20px;
    }

    .social_wrapper {
        text-align: right;
    }

    .social {
        display: inline-block;
        margin-top: 9px;
    }

	/*about_main*/

	.about_about, .about_boss, .about_docs, .about_partners, .about_work {
		margin-left: -15px;
		margin-right: -15px;
		width: 292px;
		background-position: left 70px top 25px;
	}

	.about_devider_bot, .about_devider_bot_2 {
		width: 232px;
	}

	/*news*/

	.page_header h1 {
		height: 50px;
		font-size: 30px;
		padding-top: 5px;
	}

	.news_post h2, .news_post h1 {
		width: auto;
	}

	/*login*/

	.h2_login {
		text-align: center;
	}

	.login_log_form .login-username {
		float: none;
		margin: 0 auto 10px;
		text-align: center;
	}

	.login_log_form .login-password {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.login_log_form p.login-username input[type="text"], .login_log_form p.login-password input[type="password"] {
		float: none;
	}

	.login_log_form #user_pass {
		margin-left: 0;
	}

    /*user_info*/

	#adduser div {
		text-align: center;
		margin-left: 0;
		margin-right: 0;
	}

	#user_bdate_year {
		margin-right: 0;
	}

	#feedback_form input[type="text"], #feedback_form textarea {
		max-width: 100%;
	}


}

/* Large devices (large desktops) */
@media (min-width: 1200px) and (max-width: 1270px) {
	.fw-container {
		width: 1170px;
		max-width: 100%;
	}

	/*header*/

	.logo, .site-description {
		width: 100%;
		padding-left: 0;
		text-align: center;
	}

	.site-branding {
		width: 26.56%;
	}

	.main-navigation {
		width: 73.44%;
	}

	.topmenu {
		width: auto;
	}

	.topmenu ul li {
		font-size: 15.5px;
	}

	#primary-menu {
		display: block !important;
	}

	.lang {
		margin-left: 10px;
	}

	/*slider*/

	.rfwbs_pagination {
		top: 370px;
	}
	.banner {
		margin-top: 125px !important;
	}

	.banner a {
		margin-left: -15px;
	}

	/*home_page*/

	.home_service_1 {
		width: 389px;
	}

	.home_service_2 {
		width: 389px;
		margin: 0;
		background-position: left 123px top 25px;
	}

	.service_devider {
		margin-right: 0;
	}

	.home_service_3 {
		width: 389px;
		margin-left: 0;
	}

	.tabs_wrapper {
		margin-left: auto;
		margin-right: auto;
		width: 760px;
	}

	.tabs_wrapper .tab, .tabs_wrapper .tab.active, .tabs_wrapper .tab:hover, .tabs_wrapper .tab:first-child {
		width: 253.3px;
		background-position: left 15px top 5px;
	}

	.tab_1, .tab_2, .tab_3, .tab_4, .tab_5, .tab_6 {
		padding-left: 80px;
		font-size: 14px;
	}

	.h2_amos {
		font-size: 20px;
	}

	.tab_content {
		height: 347px !important;
	}

	.tab_item_img_sat {
		float: left;
		width: 60%;
		position: relative;
		bottom: 0;
		vertical-align: bottom;
		border: none;
	}

	.tab_desc {
		text-transform: none;
		float: left;
		margin-top: 20px;
		margin-left: 10px;
	}

	.news_plus_rss {
		margin-left: auto;
		margin-right: auto;
		width: 359px;
		margin-top: 0;
	}

	.news_wrapper {
		height: auto;
	}

	.home_rss_block {
		height: 303px;
	}

	.fn_xs {
		display: none;
	}

	/*news*/
	.single_post_news h2 {
		width: 530px;
	}

	.single_post_news h2 a {
		font-size: 18.5px;
	}


		/*about_main*/

	.about_about, .about_boss, .about_docs, .about_partners, .about_work {
		margin-left: -15px;
		margin-right: -15px;
		width: 389px;
		background-position: left 120px top 25px;
	}

	.about_devider_bot, .about_devider_bot_2 {
		width: 330px;
	}

	/*login*/

	.h2_login {
		text-align: center;
	}

	.login_log_form .login-username {
		float: none;
		margin: 0 auto 10px;
		text-align: center;
	}

	.login_log_form .login-password {
		float: none;
		margin: 0 auto;
		text-align: center;
	}

	.login_log_form p.login-username input[type="text"], .login_log_form p.login-password input[type="password"] {
		float: none;
	}

	.login_log_form #user_pass {
		margin-left: 0;
	}

    /*user_info*/

	#adduser input[type="text"] {
		max-width: 100%;
	}

	.user_company input[type="text"], .user_number input[type="text"], .user_position input[type="text"] {
		width: 280px;
	}
	
	#feedback_form input[type="text"], #feedback_form textarea {
		max-width: 100%;
	}

	/*footer*/

	.info {
		font-size: 18px;
	}

	.social_wrapper {
		margin-left: -10px;
		padding-right: 20px;
		text-align: right;
	}

}


@media (min-width: 1271px) and (max-width: 1310px) {
	.fw-container {
		width: 1270px;
		max-width: 100%;
	}

	.logo, .site-description {
		width: 100%;
	}

	.site-branding {
		width: 26.56%;
	}

	.main-navigation {
		width: 73.44%;
	}

	.topmenu {
		width: 100%;
	}

	body {
		overflow-x: hidden;
	}

	.home_service_1 {
		width: 396px;
	}

	.home_service_2 {
		width: 465px;
	}

	.tabs_wrapper {
		margin-left: 5px;
	}
	.fn_xs {
		display: none;
	}
}





@media (min-width: 1311px) {
	.fw-container {
		width: 1280px;
		max-width: 100%;
	}

	#primary-menu {
		display: block !important;
	}

	.fn_xs {
		display: none;
	}

}